
function f = q_zatizeni_110_110(q,L) %110_110

q = input ('enter value of linear load'); %kN/m
L = input ('enter the length of the beam'); %m

f = [ 0;
      -q*L/2;
      0;
      0;
      -q*L/2;
      0]
end
